Windows 10 compatibility

Posted: 26-04-2016

Using MAM applications on Microsoft's latest operating system

Microsoft has changed the way that the Windows 10 Update is deployed and it is now classed as a 'Recommended Update' for users of Windows 7 or Windows 8.1. This means that when you install Windows Updates, unless you specifically deselect that update, it will upgrade to Windows 10 as part of the process.

We are pleased to announce that a number of our products are now confirmed as being compatible with Windows 10, and that we can provide application support to users who wish to upgrade their operating system.

It is important to note however, that a small number of issues have been reported regarding the upgrade process to Windows 10. To date, these issues have been easily resolved.

Autopart and Trader

The minimum version of Autopart and Trader supported on Windows 10 is 20R027D. Prior releases of the software are unsupported. All online solutions are supported. To obtain your current Autopart/Trader version number, click on the <Help> menu and then on <About>. The screen that follows will feature your current version number.

Users of Autopart/Trader v20 with a valid support and maintenance contract can request a free upgrade to the latest release by contacting the support department. Autopart v17 users should contact the sales department to discuss their upgrade options.

Autowork Online

Autowork Online is supported on Windows 10 systems running Internet Explorer 11 and Google Chrome browsers. It is important to note that the Microsoft Edge browser, which is shipped with Windows 10, is not currently supported.

Users should also be aware that we no longer support Autowork Online on Windows XP after it reached end-of-life status in April 2014. If you’re still operating Autowork Online on XP, we strongly recommend you upgrade to a more recent version of Windows.

Autocat v8

Autocat v8 is the only version of Autocat supported on Windows 10. Users of Autocat+ v7 are strongly advised to perform the free upgrade to Autocat v8.

New PCs

All new Fujitsu PCs supplied by MAM are currently shipped with Windows 8.1. Users wishing to install Windows 10 will need to acquire the appropriate drivers from Fujitsu (if available) and perform their own upgrade.

Further assistance

For more information, please contact our Support department or visit the MAM Software customer community.

Opt-in for news, offers & promotions

The data protection laws have changed. If you would like us to keep you updated with the latest news, events, offers and tips, please click the link below to tell us how you'd like to be contacted.